body { background: #f7f7f7; }
.gplus {
    display: none !important;
}
.clearfix:after{clear:both;content:" ";display:block;font-size:0;height:0;visibility:hidden;}
.line-btn{border:1px #fff solid; border-radius:5px; color:#fff; padding:5px 10px 5px 10px; font-size: 12px; font-weight:500; text-decoration:none; margin:auto; display: inline-block;}
.line-btn:hover{opacity:0.8;}
.fill-btn{border-radius:5px; color:#fff; padding:5px 10px 5px 10px; font-size: 12px; font-weight:500; text-decoration:none; margin:auto; display: inline-block; background:#ccc}
.fill-btn:hover{ opacity:0.8}
.fill-btn.orange{ background:#ce9c3a}
.fill-btn.green{ background:#4eb1a3}
.fill-btn.black{ background:#938383}
.link{font-size:12px; display:inline-block; color:#333; text-decoration: underline ; font-weight:500}
.link:hover{ text-decoration:none}
.btn-grnL{ border-radius:30px; background:#9bc64b; font-size:22px; font-weight:500; padding:15px 25px 15px 25px; display:inline-block; color:#fff; text-decoration:none;}
.btn-grnL:hover{ opacity:0.8}
.line-large-btn{ border-radius:30px; background:#fff; border:solid 1px #4a4a4a; font-size:16px; font-weight:500; padding:15px 25px 15px 25px; display:inline-block; color:#4a4a4a; text-decoration:none;}
.line-large-btn:hover{ opacity:0.8;}
.dark-btn{background:#4a4a4a;}
.dark{ color:#333; border-color:#797979;}
.pad-l-r-30{ padding-left:50px; padding-right:50px}
/*ebook page css*/
.threeCol{ padding-bottom:60px; padding-top:60px;}
.box-01{width:32%; float:left;  border-radius: 12px;background-color: #ffffff;box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15); margin:0 25px 0 0; padding:0 0 55px 0 }
.box-01 .sml-banner{ max-height:294px; overflow:hidden;border-radius: 12px 12px 0 0; margin-bottom:0;}
.box-01 h2 span{ position:absolute; left:0; top:-26px; font-size:12px; font-weight:500; color:#555555}
.box-01 h2 a{color:#555555; text-decoration:none}
.last{ margin-right:0}
.inner-box{ padding:0 40px}
.box-01 h2{ font-size:28px; line-height:35px; padding:0 0 15px 0; margin-top:40px; position:relative; }
.box-01  p{ line-height:30px; font-size:22px; padding:0 0 20px  0; margin:0 0 0 0;}
.equal-area{ min-height:300px; padding-bottom:20px}
.ebook{max-height: 652px; background-repeat:no-repeat }
.ebook-lft{ float:left; width:42%; padding-bottom:  30px; }
.ebook-rht{ float:right; width:58%;}
.paddTop-60{ padding-top:60px;}
.ebook h1 {font-family: Montserrat;font-size: 40px; font-weight: 500; color: #fff; padding: 20px 0 25px 0; margin: 0 0 0 0;}
.ebook .titleh3 {font-family: Montserrat;font-size:22px; font-weight: 500; color: #fff; padding: 0 0 20px 0; margin: 0 0 0 0;}
.ebook  ul.listEbook{ list-style:disc; padding:0 0 15px 0; margin:0 0 0 0;}
.ebook  ul.listEbook li{ font-size:16px; font-weight:500; color:#fff; margin:0; padding: 0 0 12px 0;list-style-position: inside;}
.ebook p{ font-size:16px; font-weight:500; color:#fff; margin:0; padding: 0 0 40px 0;}
.line-white-btn{ border-radius:30px; background:none; border:solid 1px #fff; font-size:22px; font-weight:500; padding:12px 40px 12px 40px; display:inline-block; color:#fff; text-decoration:none;}
.line-white-btn:hover{ opacity:0.8;}
.line-dark-btn{ border-radius:30px; background:none; border:solid 1px #4a4a4a; font-size:22px; font-weight:500; padding:12px 40px 12px 40px; display:inline-block; color:#4a4a4a; text-decoration:none;}
.line-dark-btn:hover{ opacity:0.8;}
section.ebook-content {padding-top:50px;padding-bottom: 0; }
.Ebook-threeCol + section.ebook-content {background: #fff; }
.ebook.inner + section.top-section.ebook-content { background: #fff; }
section.ebook-content {}
.row-ebook{ padding:0 0 30px 0; margin:0 0 60px 0; border-bottom:solid 1px #d4d4d4;}
.row-ebook .col-description{ width:67%; position:relative; z-index:9}
.row-ebook .col-bookimage{width:33%;}
.row-ebook.leftFlt .col-description{float:left;}
.row-ebook.leftFlt .col-bookimage{float:right;}
.row-ebook.rightFlt .col-description{float:right;}
.row-ebook.rightFlt .col-bookimage{float:left;}
body{ overflow-x:hidden}
.row-ebook h2{font-size:42px; font-weight:600; color:#3f3f3f; padding:60px 0 60px 0; margin:0 0 0 0;line-height: 60px;}
.leftTitle{float:left; width:50%;}
.rhtPoints{float:right; width:30%; padding-right:40px; padding-top:75px}
.row-ebook.leftFlt .leftTitle{float:left; }
.row-ebook.leftFlt .rhtPoints{float:right;  padding: 40px 40px 20px 50px;  background: #fff; margin-top: 70px; margin-right: -8px;width: 38%; }
.row-ebook.rightFlt .leftTitle{float:right;}
.row-ebook.rightFlt .rhtPoints{float:left; padding-left:40px;  padding-right:40px; background: #fff; margin-left: -38px;width:41%; }
.rhtPoints .titleh3 {font-family: Montserrat;font-size:22px; font-weight: 600; color: #3f3f3f; padding: 0 0 20px 0; margin: 0 0 0 0;}
.rhtPoints  ul.listEbook{ list-style:disc; padding:0 0 15px 0; margin:0 0 0 12px;    text-align: left;}
.rhtPoints  ul.listEbook li{ font-size:16px; font-weight:600; color:#3f3f3f; margin:0; padding: 0 0 12px 0;line-height: 26px;}

.shadow-bx{border-radius: 12px; background-color: #ffffff; box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15); padding:60px 80px 40px 80px;margin:0 0 0 0}
.col-50 {
	width: 50%;
	float: left;
}
.success_stories .fl-left-col img {
	width: 100%;
	border-radius: 12px 0 0 12px;
	max-width: 100%;
	height: auto;
	display: block;
}

[class*="col-"] {
	margin-bottom: 0;
}

.success_stories p {
	font-size: 24px;
	line-height: 33px;
	color: #4a90e2;
	padding: 0 27px 13px 0;
	font-weight: 300;
	font-style: italic;
}

.success_stories .pull-left{float:none !important;}

section.ebook-bottom h2.titleh2{ text-align: center; padding:30px 0 60px 0 ; margin:0; font-size:25px; font-weight:500;line-height: 38px;}
section.ebook-bottom h2.titleh2 strong{ font-weight:600}
.loadmore{ margin-top:40px}
.ebook-bottom .box-01 .sml-banner{text-align:center;max-height: none;min-height: 0;padding: 0 10px;}
.ebook-bottom .box-01 h2{ margin-top:0; font-size: 26px;}
.ebook-bottom .date{font-size: 12px;font-weight: 500;color: #555555;}
.knowledge-top.ebook.inner h1{ color:#3f3f3f; padding-bottom:50px;}
.knowledge-top.ebook.inner .ebook-rht {padding-top: 170px;}
.knowledge-top.ebook.inner .downloadInfo a{ color:#3f3f3f;border: solid 1px #3f3f3f;}
.sc-icons{background:url(/images/html5/knowledgecenter/social-icns.svg) no-repeat 0 0; display:inline-block; width:39px; height:39px; float:left; margin:0 5px;}
.sc-icons:first-child{ margin-left:0}
.knowledge-top.ebook.inner .sc-icons:hover{ opacity:0.8}
.knowledge-top.ebook.inner .twt {background-position: -53px 0;}
.knowledge-top.ebook.inner .gplus { background-position: -106px -1px;}
.knowledge-top.ebook.inner .in{background-position: -159px -1px;}
.knowledge-top.ebook.inner .ytube{background-position: -213px -1px;}

.knowledge-top.ebook.inner .fb:hover{background-position: 0 0; }
.knowledge-top.ebook.inner .twt:hover{background-position: -53px 0;}
.knowledge-top.ebook.inner .gplus:hover{background-position: -106px -1px;}
.knowledge-top.ebook.inner .in:hover{background-position: -159px -1px;}
.knowledge-top.ebook.inner .ytube:hover{background-position:  -213px -1px;}
.ebookDownload h3{font-size:22px; font-weight:600; color:#424242; padding:10px 0 45px 0; margin:0 0 0 0; text-align:center;}
.ebookDownload .fieldRow{text-align:center; margin-bottom:40px}
.ebookDownload .fieldRow .inputCol{display:inline-block; margin:0 10px 0 10px; padding:0 0 0 0; width:25%}
.ebookDownload .fieldRow .inputCol input{ border:solid 1px #cccccc; border-radius:24px;  color:#424242; padding:15px 30px 15px 30px;font-family:Montserrat,sans-serif; width:100%; text-align:left}
.ebookDownload .buttonRow{ text-align:center; margin-bottom:30px}
.ebookDownload .buttonRow input{border-radius: 31px;background-color: #3f3f3f; font-size:20px; font-weight:500; text-align:center; padding:12px 60px 12px 60px; border:0; color:#fff; cursor:pointer; width:25%}
.ebookDownload .buttonRow input:hover{ opacity:0.8;}
.ebookDownload .linkRow{ text-align:center}
.ebookDownload .linkRow a{ color:#3c3c3c}
.Ebook-threeCol {padding: 75px 0;  margin-top:40px}
.Ebook-threeCol h2{color:#424242; border-bottom:solid 1px #d7d7d7; font-size:25px; font-weight:600; padding:0 0 35px 0; margin:0 0 40px 0; text-align:center}
.Ebook-threeCol .cont-col{ float:left; margin:0 0 0 0; width:33%; padding:0 25px;}
.Ebook-threeCol .cont-col h3{ font-size:18px; color:#4a4a4a; padding:0 0 0 0; margin:0 0 0 0; line-height:30px; text-align:center; padding-bottom:30px; font-weight:500}
.Ebook-threeCol .cont-col p{ font-size:16px; color:#4a4a4a; line-height:26px; text-align:center}
.knowledge-top.ebook header {height: 113px;}
.btn {padding: 11px 22px;border-radius: 30px;color: #fff;font-size: 16px;text-decoration: none;cursor: pointer;}
.loadmore { text-align: center; margin: 60px 0 0 0; width: 100%; }
.loadmore .btn-default { font-size: 20px; color: #9d9d9d; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.17); background: #fff; display: inline-block; padding: 13px 30px;    margin: 0 10px; }
.loadmore .btn-default:hover{ opacity:0.8}
.ebook-content iframe{height:262px;width: 100%;}
/*End ebook  page css*/
.ebook-bottom .box-01 .sml-banner img{max-width: 275px; height:auto; margin:25px 0 25px 0;}
.mobTopimg{ display:none}
.box-01 h2 { font-weight:600}
.ebook.bg1{ max-height:none; background-size:auto; background-position: center -50px}
section.ebook-content .ebk_lst_hdn .row-ebook {display: none;}
.sc-icons span{ display:none!important}
.loadmore .blk_btn {display: none;}
.ebook-rht .line-white-btn{position: relative;z-index: 1;}
.threeCol.ebook-bottom { background: #fff; padding-top: 30px; margin-top: 60px; }
.downlodpdf{ display:inline-block}
.downlodpdf a{ display:inline-block; padding:11px 25px; margin-left:20px; color:#3f3f3f; font-size:16px; border:solid 1px #3f3f3f; border-radius:32px; font-weight:500; text-decoration:none;}
.downlodpdf a:hover{opacity:0.8;}


/*success story page css*/
/*success change*/

.success-detail-top{background-size: cover;height: 450px;}
.success-detail-top.commonImage:after{ background:url(../../../images/html5/knowledgecenter/success-detail-top1.jpg) no-repeat center 0; background-size: cover; height:321px; width:100%; content:''; position:absolute; left:0; top:0;z-index: -1;}
.success-circle{ position: relative; width:303px; height:303px; border:0; padding:0; text-align:center; overflow:hidden; border:10px solid #fff; border-radius:300px; margin:40px auto 0 auto;box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3); background:#fff}
.success-circle img{max-width: 100%;height: auto;position: absolute;top: 50%;transform: translateY(-50%);left: 0; }
.success-detail-top h1{font-family: Montserrat; font-size:36px; line-height:46px; font-weight:500; color:#fff; padding:0 3% 30px 3%; margin:0 0 0 0; text-align:center;}
.success-detail-top h2{font-family: Montserrat; font-size:18px;line-height:30px;  font-weight:500; color:#fff; padding:60px 0 40px 0; margin:0 0 0 0; text-align:center}
.success-detail-top.commonImage h1{color:#4a4a4a; padding-top: 20px;}
.success-detail-top.commonImage h2{color:#fff;}
.succes-deatil .colLeft h3{font-size: 24px;font-weight: 500;padding: 0 0 15px 0;}
.succes-deatil .colLeft ul{ list-style-position: outside; list-style: disc; padding: 0 0 0 0; margin: 0 0 25px 15px;}
.succes-deatil .colLeft ul li{font-size: 16px;line-height: 26px;padding: 0 0 10px 0;}
.success-detail-top .social.grn a:hover{ opacity:0.8 }
.success-detail-top .social.grn .fb{background-position: 0 -61.5px; }
.success-detail-top .social.grn .twt{background-position: -52px -61px;}
.success-detail-top .social.grn .gplus{background-position: -104px -61px;}
.success-detail-top .social.grn .in{background-position: -156px -61px;}
.success-detail-top .social.grn .ytube{background-position: -208px -61px;}
.success-detail-top .social.grn{ padding-bottom:0}
.textcenter{ text-align:center;}
/*End success change*/

.success-detail-top .social{ text-align:center; padding:0 0 80px 0; display:inline-block; margin:auto}
.sc-icons{background:url(../../../images/html5/knowledgecenter/social-media.svg) no-repeat 0 0; display:inline-block; width:39px; height:39px; float:left; margin:0 10px;}
.success-detail-top.researchBG header + .container{text-align:center}
.fb{background-position: 0 0;}
.twt{background-position: -52px 0;}
.gplus{background-position: -104px 0;}
.in{background-position: -156px 0;}
.ytube{background-position: -208px 0;}
.fb:hover{background-position: 0 -61.5px; }
.twt:hover{background-position: -52px -61px;}
.gplus:hover{background-position: -104px -61px;}
.in:hover{background-position: -156px -61px;}
.ytube:hover{background-position: -208px -61px;}
.success-detail-top header, .knowledge-top.successStory header{height:113px;position: absolute;}
.succes-deatil{padding:0 0 0 0;}
.succes-deatil .twoColoumn {border-bottom:3px #e1e1e1 solid;padding:60px 0 30px 0;margin-bottom:50px ;}
.succes-deatil .moreStories p, .succes-deatil .twoColoumn p { font-size:16px; line-height:26px; padding:0 0 25px 0; margin:0 0 0 0; color:#4a4a4a}
.succes-deatil .colLeft{float:left; width:65%;}
.success-detail-top .success-detail-top .container{padding-top: 100px;}
.succes-deatil .container{padding-top: 0 !important;}
.downloadInfo {display:none;}
/*success change*/
.succes-deatil .colRight{float:right; width:28%; border-left:10px solid #5699e4; padding-left:40px; margin-top:8px}
/*End success change*/
.succes-deatil .colRight p{ font-size:32px; line-height:53px; font-style:italic; color:#4a4a4a; padding:0 0 10px 0; margin:0}
.succes-deatil p .moreStories a{ text-decoration:underline;color:#4a4a4a}
.succes-deatil p .moreStories a:hover{ text-decoration:none}
.content p a{ text-decoration:underline;color:#4a4a4a}
.content p a:hover{ text-decoration:none}
.content ul, .content ol{ padding:0 0 0 0; margin:0 0 25px 25px; list-style:disc}
.content li{font-size:16px; line-height:26px;  margin-bottom:10px; padding:0 }
.content li a{ text-decoration:underline;color:#4a4a4a}
.content li a:hover{ text-decoration:none;}
.moreStories { margin-bottom:40px;}
.moreStories h2{ text-align:center; font-size:28px; line-height:47px; padding:0 0 50px 0; margin:0 0  0 0; font-weight:600; color:#4a4a4a}
.stories{float:left; width:32%;margin-right: 2%;background-color: #ffffff;
box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15); padding-bottom:60px; border-radius:12px; overflow:hidden}
.stories:last-child{margin-right:0}
.picArea{ position:relative; border-radius:12px 12px 0 0; overflow:hidden;  margin-bottom:38px; font-size:0;min-height: 318px;}
.picArea:after{ position:absolute; left:0; top:0; height:100%; width:100%; content:'';background: rgba(0,0,0,.5);}
.moreStories h3{ font-size:28px; font-weight:500; padding:0 0 38px 0; margin:0 0 0 0; line-height:36px; color:#4a4a4a;min-height: 254px;}
.ContenText{text-align:center; position:absolute; left:0; top: 50%;transform: translate(0%, -50%); width:100%; z-index:9; color:#fff; padding:0 25px}
.succes-deatil .moreStories .ContenText p{font-size:18px; line-height:30px; margin-bottom:20px; padding:0; font-style:italic; color:#fff}
.ContenText p.smallText{ font-size:12px; line-height:17px; font-style:normal; margin-bottom:0}
.btmText{ padding:0 40px}
.picArea img{ max-width:100%; height:auto;}
.top-section.successStory{ background-color:#f8f8f8; padding-top: 0px; }
.btn { padding: 11px 22px; border-radius: 30px; color: #fff; font-size: 16px; text-decoration: none; cursor: pointer; }
.btn-black { background: #000; }
.img-responsive { max-width: 100%; }
.float-left { float: left !important; }
select, input {font-family: Montserrat;}
.knowledge-top.successStory { background: #f8f8f8 url(/images/html5/knowledgecenter/successBanner.jpg) center 0px no-repeat; background-size: auto; max-height: 1000px; }
.knowledge-top.successStory .success_stories { margin-top: 0px;}
.successStory h1 { font-size: 35px; text-align: center; }
.testmonialDetail { border-radius: 12px; color: #fff; padding: 75px 75px 70px 75px;  text-align: center; position: relative; }
.testmonialDetail:before { content: ""; background: #b2e138; opacity: .75; border-radius: 12px; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
.testmonialDetail .innerTestmonial { max-width: 830px; margin: 0 auto; position: relative; }
.testmonialDetail h3 { font-size: 32px; font-weight: 500; line-height: 1.31; color: #fff; margin-bottom: 45px; }
.testmonialDetail p { font-size: 24px; line-height: 1.38; font-style: italic; margin-bottom: 0px; }
/*.testmonialDetail p:before { content: ""; background: url(/images/html5/knowledgecenter/spimg.svg) no-repeat; width: 20px; height: 25px; display: inline-block; background-position: -58px -36px; position: relative; }
.testmonialDetail p:after { content: ""; background: url(/images/html5/knowledgecenter/spimg.svg) no-repeat; width: 20px; height: 25px; display: inline-block; background-position: -38px -36px; margin-top: 15px; vertical-align: top; }*/
.testmonialDetail span.authar { display: block; font-style: normal; font-size: 14px; font-weight: 500; display: block; margin: 15px 0 37px 0;  }
.sortByRow { border-bottom: 1px solid #d5d5d5; padding:50px 0 45px 0; }
.sortByRow .sortdropdown { float: right; }
.sortByRow .sortdropdown label { display: inline-block; font-size: 16px; font-weight: 600; color: #4a4a4a; padding-right: 23px; }
.sortByRow .sortdropdown select.form-control { border: solid 1px #aaaaaa; border-radius: 25px; color: #414141; padding: 0 20px; font-size: 14px; line-height: normal; width: 320px; background: #fff url(/images/html5/knowledgecenter/spimg.svg) top -24px right -46px no-repeat; appearance: none; -webkit-appearance: none;  -moz-appearance: none; height:44px; }
select::-ms-expand { display: none; }
.sortByRow h3 { font-weight: 600; font-size: 25px; line-height: 2.16; color: #424242; float: left; } 
.success_stories { margin-top: 70px; padding: 0; border-radius: 12px; }
.success_stories .left-col { padding: 20px 2px 20px 105px; }
.success_stories .fl-left-col img.img-responsive { width: 100%; border-radius: 12px 0 0 12px; }
.success_stories .fl-right-col img.img-responsive { width: 100%; border-radius: 0 12px 12px 0; }
.success_stories h2{ font-size:28px; padding:25px 0 39px 0; line-height:36px; font-weight:600;text-align:left}
.success_stories h2 a{ text-decoration:none;color: #333;}
.successStory .success_stories p{ font-size:24px; line-height:33px; color: #4a90e2; padding:0 27px 13px 0;font-weight:300; font-style: italic; }
/*.success_stories p:before { content: ""; background: url(/images/html5/knowledgecenter/spimg.svg) no-repeat; width: 25px; height: 25px; display: inline-block; background-position: -4px 1px; position: relative; margin: 0px 0px 0px -25px; position: relative; top: -17px }
.success_stories p:after { content: ""; background: url(/images/html5/knowledgecenter/spimg.svg) no-repeat; width: 25px; height: 25px; display: inline-block; background-position: -51px 1px; margin-top: 5px; vertical-align: top; margin-left: 10px; }*/
.success_stories  span.author { display: block; font-size: 14px; font-weight: 600; color: #414141; } 
.success_stories .fl-right-col { width: 42%; position: relative; }
.success_stories.second .fl-left-col { width: 42%; position: relative; }
.success_stories.second .fl-right-col { width: 52%; padding-left: 30px; padding-top: 20px; margin: 0 15px 0 0; }
.loadmore { text-align: center; margin: 100px 0 40px 0; width: 100%; }
.loadmore .btn-default { font-size: 20px; color: #9d9d9d; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.17); background: #fff; display: inline-block; padding: 13px 30px; min-width: 180px; margin-right: 10px; }
.loadmore .btn-default:hover{ opacity:0.8}
.successStory .hidn_storis .sc_stories_rw { display: none;  }
.success_stories .line-large-btn { margin-top: 30px;}
.text-center{ text-align:center}
/*End success story page css*/



@media screen and (max-width:1280px){
	.box-01 {width: 31%;}
	.rhtPoints{ width:40%;}
}

@media screen and (max-width:1100px){
	.ebook-rht {width: 48%;}
	.ebook h1{padding: 12px 0 12px 0;}
	.ebook ul.listEbook{margin: 0 0 0 16px;padding: 0 0 5px 0;}
	.ebook ul.listEbook li{list-style-position: outside;}
	.ebook p{padding: 0 0 25px 0;}
	.ebook h1{ font-size:30px;}
	.row-ebook h2{line-height: 46px;font-size: 30px;}
	.row-ebook .col-bookimage img{max-width: 116%;height: auto;}
	.rhtPoints{ padding-top:0;}
	.row-ebook h2{ padding:0 0 30px 0;}
	section.ebook-content {padding-top: 150px;}
	
	.ebook-bottom .box-01 .sml-banner img{ max-width:100%;}
	section.ebook-content { padding-top: 0;}
	.ebook{margin-bottom: 150px;}
	.ebook.bg1{ margin-bottom:0;}
	.inner-box {padding: 0 20px;}
	.box-01 h2 {font-size: 18px;line-height: 30px;}
	.equal-area {min-height: 180px;}
	.ebookDownload h3{ padding-top: 35px;}
}

@media screen and (max-width:920px){
	.mobTopimg{ display:block; position:relative; right:-230px; margin-bottom:20px}
	.ebook-lft, .col-bookimage{ display:none;}
	.ebook-rht{ float:none; width:100%;text-align: center;}
	.ebook h1 {padding: 20px 0 25px 0;}
	.ebook{ max-height:none; background-size:auto auto}
	.ebook .titleh3, .ebook ul.listEbook li, .ebook p{color:#3f3f3f;}
	.ebook ul.listEbook li, .ebook p {font-size:14px; padding-bottom:5px;}
	.ebook .line-white-btn{color:#4a90e2; border-color:#4a90e2; font-size:16px; padding-left:34px; padding-right:34px;}
	section.ebook-content {padding-top: 75px;}
	.row-ebook.leftFlt .leftTitle{ float:none; width:100%;}
	.rhtPoints{ float:none; width:100%;}
	.row-ebook.leftFlt .col-description{ float:none; width:100%;}
	.col-description{ text-align:center}
	.row-ebook.leftFlt .rhtPoints{ float:none; width:100%; padding:0;}
	.row-ebook.rightFlt .leftTitle{ float:none; width:100%;}
	.row-ebook.rightFlt .col-description{ float:none; width:100%;}
	.row-ebook.rightFlt .rhtPoints{ float:none; padding:0}
	.row-ebook .leftTitle .line-dark-btn {color: #4a90e2;border-color: #4a90e2;font-size: 16px;padding-left: 34px;padding-right: 34px; position:absolute; left:-55px; bottom:100px; margin: 20px 0 40px 50%;}
	.row-ebook.leftFlt .rhtPoints, .row-ebook.rightFlt .rhtPoints { padding-bottom: 100px; }
	.row-ebook .col-description{ position:static}
	.row-ebook {padding-bottom:100px; position:relative}
	.mobTopimg{ max-width:80%;height: auto;}
	.box-01 { float: none; width: 100%;margin-bottom: 30px;text-align: center;}
	.equal-area{ min-height:0;padding-bottom: 35px;}
	.box-01 h2 {font-size: 22px;line-height: 30px;}
	section.ebook-bottom h2.titleh2{padding: 30px 0 40px 0;}
	.rhtPoints ul.listEbook li{ font-weight:500}
	.ebook .titleh3{ font-weight:600}
	.ebook ul.listEbook{ text-align:left;}
	.ebook p{ text-align:left}
	.top-section.ebook-content{border-top: solid 0px #d4d4d4;margin-top: 0px;padding-top: 50px;}
	.ebook {margin-bottom: 0;}
	.knowledge-top.ebook.inner .ebook-rht{ padding-top:0;}
	.knowledge-top.ebook.inner h1{ color:#fff}
	.line-btn.dark{border: 1px #fff solid;color: #fff;}
	.ebook.bg1 {background-position: center -358px !important;background-size: cover;}
	.knowledge-top.ebook.inner .sc-icons{ float:none; display:inline-block}
	.ebookDownload .fieldRow .inputCol{ width:28%;}
	.ebookDownload .buttonRow input{ width:28%; padding-left:0; padding-right:0; text-align:center}
	.Ebook-threeCol .cont-col h3 br{ display:none}
	.downlodpdf{margin-top: 20px;}
	.downlodpdf a{margin-left: 0;}  
	
}
@media screen and (max-width:768px){
	.mobTopimg{right: -172px;}
	.ebook {max-height: none;background-size: auto auto;background-position: center -163px;}
	.ebook.bg1 {
		background-position: center -330px !important;
		background-size: cover;
	}
	.Ebook-threeCol{margin-top: 50px; padding-top: 50px;}
	.ebookDownload .buttonRow input { width: auto; }
	.ebook-content iframe {height: 392px;width: 100%;}
}
@media screen and (max-width:767px){
	.downlodpdf { display: block;}
	.downlodpdf  a{width: 202px;}
	.rhtPoints ul.listEbook{ text-align:left}
	.knowledge-top.ebook header {height:auto;}
	.ebook h1 {font-size:24px; line-height:34px;}
	.ebook .titleh3{ font-size:20px}
	.ebook ul.listEbook li{ font-size:14px;}
	.ebook p{font-size:14px;}
	.row-ebook h2{ font-size:22px; line-height:34px;}
	.rhtPoints ul.listEbook li{ font-size:14px;}
	.inner-box { padding: 0 20px;}
	.row-ebook{ margin-bottom:30px;}
	.ebookDownload .fieldRow .inputCol{ width:100%; margin:0 0 20px 0}
	.ebookDownload .buttonRow input{ width:28%; padding-left:0; padding-right:0; text-align:center; width:100%; margin:0 0 20px 0}
	.ebookDownload .fieldRow { margin-bottom: 15px;}
	.Ebook-threeCol .cont-col{ width:100%; float:left; margin-bottom:40px;}
	.Ebook-threeCol .cont-col h3{ font-size:16px; line-height:24px; padding-bottom:15px;}
	.Ebook-threeCol h2{ font-size:20px; line-height:45px;}
	.ebook.bg1 {background-position: center -239px !important;background-size: cover;}
	.ebook-content iframe {
		height: 419px;
		width: 100%;
	}
	.Ebook-threeCol .cont-col p{font-size: 14px;line-height: 24px;}
	.Ebook-threeCol .cont-col{ padding:0}
	.ebookDetail { margin:  0 -25px; margin-top: 175px; width: calc(100% + 50px); background: #fff; padding: 0 25px; padding-bottom: 50px;  }
	.ebookDetail img {position: relative;top: 50%;transform: translateY(-50%); margin-bottom: -45%;}
	.row-ebook.leftFlt .col-description .leftTitle .ebookDetail { padding-bottom: 10px; }
	.row-ebook.leftFlt .rhtPoints, .row-ebook.rightFlt .rhtPoints { margin: 0 -25px; padding: 0 25px; padding-bottom: 100px; width: calc(100% + 50px); margin-top: 0px; }
	.loadmore .btn-default { display: inline-block; }
}
@media screen and (max-width:667px){
	.mobTopimg {right: -135px;}
	.ebook {max-height: none;background-size: auto auto;background-position: center -220px;}
	
}

@media screen and (max-width:500px){
	.mobTopimg {right: -50px;}
	.mobTopimg {max-width: 110%;}
}

@media screen and (max-width:420px){
	.mobTopimg {right: -48px;}	
	.loadmore .btn-default{ margin-bottom:30px}
}

.ebook-thanks-msg{text-align: center;padding: 20px 0 20px 0;font-weight: 500;font-size: 18px;}
.ebook-download a{font-size: 18px; font-weight: 600; cursor: pointer; color: #a5ce3a;
}

.reports .success-detail-top{
	min-height: 500px;
	
	max-height: 100%;
	
	position: relative;
	
	margin-bottom: 115px;
	
	z-index: -1;
}


.category .title{display:none;}
.page-162 .pageWrpper 	{
		/*background: #f7f7f7 url(../../../images/research/bannerImage.png) no-repeat center -50px;*/
      background: #f7f7f7 url(/images/research/Banner-image.png) no-repeat center -50px;
		}